Bug 125903

Summary: Update Port: x11-wm/nickleby
Product: Ports & Packages Reporter: jimmy
Component: Individual Port(s)Assignee: Thomas Abthorpe <tabthorpe>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
nickleby.diff none

Description jimmy 2008-07-23 17:10:03 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2008-07-23 17:10:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2008-07-25 05:44:37 UTC
New Distfile, New Diff:

diff -ruN /usr/ports/x11-wm/nickleby/Makefile ./nickleby/Makefile
--- /usr/ports/x11-wm/nickleby/Makefile 2008-03-23 19:03:02.000000000 -0400
+++ ./nickleby/Makefile 2008-07-23 11:38:21.000000000 -0400
@@ -6,8 +6,7 @@
  #

  PORTNAME=      nickleby
-PORTVERSION=   1.51
-PORTREVISION=  1
+PORTVERSION=   1.52
  CATEGORIES=    x11-wm
  MASTER_SITES=  http://www.mammothcheese.ca/

diff -ruN /usr/ports/x11-wm/nickleby/distinfo ./nickleby/distinfo
--- /usr/ports/x11-wm/nickleby/distinfo 2007-12-11 22:48:23.000000000 -0500
+++ ./nickleby/distinfo 2008-07-25 00:41:52.000000000 -0400
@@ -1,3 +1,3 @@
-MD5 (nickleby-1.51.tar.gz) = a2b5ce00fdec0a18414abaf154ce0243
-SHA256 (nickleby-1.51.tar.gz) = 
19dca9f6b4892d91c55349d55fd8bf632e4a20e43c0457d68e9f0387ff3c3ab0
-SIZE (nickleby-1.51.tar.gz) = 12829
+MD5 (nickleby-1.52.tar.gz) = 108097db012cc5f42c7f3e0fce9c6954
+SHA256 (nickleby-1.52.tar.gz) = 
85bb21dae215e44bbdf24d1962523ce05a23066708e9fe0957cb286b22273e20
+SIZE (nickleby-1.52.tar.gz) = 12905
Comment 3 jimmy 2008-07-25 06:12:49 UTC
Found a bug:

diff -ruN /usr/ports/x11-wm/nickleby/Makefile ./nickleby/Makefile
--- /usr/ports/x11-wm/nickleby/Makefile 2008-03-23 19:03:02.000000000 -0400
+++ ./nickleby/Makefile 2008-07-23 11:38:21.000000000 -0400
@@ -6,8 +6,7 @@
  #

  PORTNAME=      nickleby
-PORTVERSION=   1.51
-PORTREVISION=  1
+PORTVERSION=   1.52
  CATEGORIES=    x11-wm
  MASTER_SITES=  http://www.mammothcheese.ca/

diff -ruN /usr/ports/x11-wm/nickleby/distinfo ./nickleby/distinfo
--- /usr/ports/x11-wm/nickleby/distinfo 2007-12-11 22:48:23.000000000 -0500
+++ ./nickleby/distinfo 2008-07-25 01:11:13.000000000 -0400
@@ -1,3 +1,3 @@
-MD5 (nickleby-1.51.tar.gz) = a2b5ce00fdec0a18414abaf154ce0243
-SHA256 (nickleby-1.51.tar.gz) = 
19dca9f6b4892d91c55349d55fd8bf632e4a20e43c0457d68e9f0387ff3c3ab0
-SIZE (nickleby-1.51.tar.gz) = 12829
+MD5 (nickleby-1.52.tar.gz) = 8891c9fea73d925dde37e78ab6b28ab2
+SHA256 (nickleby-1.52.tar.gz) = 
57ae107d2537a6b66692655c1c39443db193b789910622ebdbff86654df879e9
+SIZE (nickleby-1.52.tar.gz) = 12912
Comment 4 dfilter service freebsd_committer 2008-07-28 12:58:45 UTC
tabthorpe    2008-07-28 11:58:32 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/nickleby      Makefile distinfo 
  Log:
  - Update to 1.52
  
  PR:             ports/125903
  Submitted by:   James Bailie <jimmy mammothcheese.ca> (maintainer)
  
  Revision  Changes    Path
  1.13      +1 -2      ports/x11-wm/nickleby/Makefile
  1.12      +3 -3      ports/x11-wm/nickleby/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Thomas Abthorpe freebsd_committer 2008-07-28 13:00:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!